Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(11)

Issue 24162008: [chromedriver] Rename chromedriver2 target names to remove '2'. (Closed)

Created:
6 years, 2 months ago by kkania
Modified:
6 years, 2 months ago
Reviewers:
craigdh
CC:
chromium-reviews, frankf
Visibility:
Public.

Description

[chromedriver] Rename chromedriver2 target names to remove '2'. Some test targets are kept because infra needs to be updated. BUG=none R=craigdh@chromium.org Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=225192

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+111 lines, -81 lines) Patch
M build/all.gyp View 2 chunks +6 lines, -3 lines 0 comments Download
M chrome/chrome_tests.gypi View 7 chunks +89 lines, -58 lines 0 comments Download
M chrome/test/chromedriver/README.txt View 4 chunks +7 lines, -8 lines 0 comments Download
M chrome/test/chromedriver/run_buildbot_steps.py View 5 chunks +6 lines, -9 lines 0 comments Download
M chrome/test/chromedriver/test/run_all_tests.py View 2 chunks +3 lines, -3 lines 0 comments Download

Messages

Total messages: 5 (0 generated)
kkania
6 years, 2 months ago (2013-09-23 23:13:26 UTC) #1
craigdh
lgtm.
6 years, 2 months ago (2013-09-24 17:56:43 UTC) #2
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/kkania@chromium.org/24162008/1
6 years, 2 months ago (2013-09-24 22:39:43 UTC) #3
commit-bot: I haz the power
Retried try job too often on linux_rel for step(s) remoting_unittests http://build.chromium.org/p/tryserver.chromium/buildstatus?builder=linux_rel&number=171458
6 years, 2 months ago (2013-09-25 00:00:32 UTC) #4
kkania
6 years, 2 months ago (2013-09-25 16:02:00 UTC) #5
Message was sent while issue was closed.
Committed patchset #1 manually as r225192 (presubmit successful).

Powered by Google App Engine
This is Rietveld 408576698